#Google Place Autocomplete admin configuration page
google_place_autocomplete.settings:
  title: 'Place Autocomplete'
  route_name: google_place_autocomplete.settings
  description: 'Configure Google Place Autocomplete'
  parent: system.admin_config_ui
  weight: 99
